Skip to Content
avatar image
Former Member

patch SP012 on SAPGUI (7.40) and use it on the version of SAPGUI 730 release

Hi All,

Can we install patch 12 from 740 into 730 gui release?

this patch is backward compatible to 7.30?

Any advise?

Thanks

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Apr 18, 2017 at 01:00 PM

    Hello John,

    This is not possible.

    To patch 7.30 you need to use the patches specific to this version.

    Recommend that you download the full version of 7.40 and then patch.

    What you can do, is patch the 7.30 installation server (if you have one), with the full compilation download of 7.40.

    This will allow you to update the 7.30 gui to 7.40 gui.

    Hope this helps.

    Jude

    Add comment
    10|10000 characters needed characters exceeded